
        *{margin:0;padding:0;box-sizing:border-box}
        /* ── HEADER ── */
  .header {
    background: #7B1D3A;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: space-between;
     padding: 0 32px 0 48px;
  }
  .header-logo {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-left: 154px;
  }
  .header-logo img {
    width: 128px;
    height: 50px;
    object-fit: contain;
  }
  .header-logo-text {
    line-height: 1.15;
  }
  .header-logo-text .gov {
    font-size: 9px;
    font-weight: 400;
    color: #ccc;
    letter-spacing: .12em;
    text-transform: uppercase;
    display: block;
  }
  .header-logo-text .mexico {
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    letter-spacing: .04em;
    display: block;
  }
  .header-nav {
    display: flex;
    align-items: center;
    gap: 36px;
  }
  .header-nav a {
    font-size: 13px;
    text-decoration: none;
    color: #ddd;
  }
  .header-nav a.active {
    color: #C8A84B;
    font-weight: 600;
  }

  /* ── BANDA DORADA SRE ── */
  .banda-sre {
    background: #B8953A;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .banda-sre img {
    height: 49px;
    object-fit: contain;
  }


        body{font-family:Arial,Helvetica,sans-serif;background:#fff;overflow-x:hidden}

        .main-layout{display:flex;min-height:100vh}
        .col-left{
            width:50%;
            background:#701d38;
            position:relative;
            overflow:hidden;
            display:flex;
            align-items:center;
            justify-content:center;
        }
        .bg-cover{position:absolute;inset:0;width:100%;height:100%;object-fit:cover}
        .logo-sre-overlay{position:relative;z-index:2;width:520px;max-width:90%}

        .col-right{
            width:50%;
            background:#fff;
            padding:35px;
            overflow-y:auto;
            display:flex;
            justify-content:center;
        }

        .form-card{width:100%;max-width:620px;text-align:center}
        h2{font-size:32px;color:#0f2748;margin-bottom:12px}
        h3{font-size:28px;color:#0f2748;margin-bottom:12px}
        .subtitulo{color:#6b7280;margin-bottom:25px}
        .escudo-central{width:160px;opacity:.55;margin-bottom:15px}

        .btn-grid{display:grid;grid-template-columns:1fr 1fr;gap:14px;margin-bottom:25px}
        .btn-tipo{
            padding:14px;
            border:1.5px solid #8a1538;
            background:#fff;
            color:#8a1538;
            font-weight:bold;
            cursor:pointer;
        }
        .btn-tipo.activo,.btn-tipo:hover{background:#8a1538;color:white}

        .descripcion-box{
            border:1px solid #ddd;
            padding:18px;
            border-radius:6px;
            text-align:left;
            font-size:14px;
            background:#fafafa;
        }

        .aviso{font-size:12px;color:#999;margin-top:15px}

        .form-personal,.form-tramites{display:none;margin-top:25px}
        .pregunta{margin-bottom:20px}

        select,input{
            width:100%;
            height:48px;
            border:1px solid #cbd5e1;
            border-radius:6px;
            padding:0 14px;
            font-size:15px;
        }

        .curp-group{margin-top:25px}
        .curp-group h4{font-size:24px;font-weight:400;margin-bottom:10px}
        .curp-input{
            border:4px solid #dbeafe;
            border-radius:10px;
            text-transform:uppercase;
        }

        .acciones-form{
            display:flex;
            gap:14px;
            justify-content:center;
            border-top:1px solid #ddd;
            padding-top:20px;
            margin-top:28px;
        }

        .btn-cancelar,.btn-siguiente{
            width:145px;
            padding:12px;
            background:white;
            border:1.5px solid #c21f45;
            color:#c21f45;
            cursor:pointer;
        }

        .btn-siguiente:disabled{
            opacity:.45;
            cursor:not-allowed;
        }

        .alerta-info{
            background:#cff4fc;
            color:#055160;
            padding:14px;
            border-radius:5px;
            margin:18px 0 22px;
        }

        .tarjeta-tramite{
            border:1px solid #ddd;
            border-radius:6px;
            margin-bottom:25px;
            overflow:hidden;
        }

        .tarjeta-header{
            background:#0f5b94;
            color:white;
            font-size:20px;
            font-weight:bold;
            padding:18px;
        }

        .tarjeta-body{
            display:grid;
            grid-template-columns:1fr 1fr;
            gap:18px;
            padding:28px;
        }

        .tarjeta-body label{
            display:block;
            margin-bottom:10px;
            font-size:14px;
        }

        @media(max-width:900px){
            .main-layout{flex-direction:column}
            .col-left,.col-right{width:100%}
            .col-left{min-height:300px}
            .logo-sre-overlay{width:320px}
            .btn-grid{grid-template-columns:1fr}
            .tarjeta-body{grid-template-columns:1fr}
            .acciones-form{flex-direction:column}
            .btn-cancelar,.btn-siguiente{width:100%}
        }
        .form-nacionalidad {
    display: none;
    margin-top: 25px;
}

.tarjeta-nacionalidad {
    border: 1px solid #ddd;
    border-radius: 6px;
    margin-bottom: 25px;
    overflow: hidden;
}

.tarjeta-nacionalidad-header {
    background: #0f5b94;
    color: white;
    font-size: 20px;
    font-weight: bold;
    padding: 18px;
}

.tarjeta-nacionalidad-body {
    padding: 24px;
}

.select-nacionalidad {
    width: 100%;
    height: 48px;
    border: 1px solid #cbd5e1;
    border-radius: 6px;
    padding: 0 14px;
    font-size: 15px;
}
.form-oficina {
    display: none;
    margin-top: 25px;
}

.form-fecha {
    display: none;
    margin-top: 25px;
}

.input-fecha,
.select-hora {
    width: 100%;
    height: 48px;
    border: 1px solid #cbd5e1;
    border-radius: 6px;
    padding: 0 14px;
    font-size: 15px;
}
    
.persona-card {
    border: 1px solid #e5e7eb;
    padding: 20px;
    border-radius: 10px;
    margin-top: 24px;
    background: #ffffff;
}

.persona-card label {
    display: block;
    text-align: left;
    margin-bottom: 6px;
    font-weight: 600;
    color: #0f2748;
}

.form-grid-datos {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 14px;
    margin-top: 14px;
}

.form-grid-datos input {
    width: 100%;
    height: 46px;
    border: 1px solid #cbd5e1;
    border-radius: 6px;
    padding: 0 12px;
    font-size: 14px;
}

.form-grid-datos input[readonly] {
    background: #f3f4f6;
    color: #374151;
}

@media(max-width: 768px) {
    .form-grid-datos {
        grid-template-columns: 1fr;
    }
}
.btn-maps{
    display:inline-flex;
    align-items:center;
    justify-content:center;
    width:100%;
    background:#27b6c7;
    color:white !important;
    padding:14px;
    border-radius:8px;
    font-size:16px;
    font-weight:600;
    text-decoration:none !important;
    margin-top:15px;
    transition:.3s;
}

.btn-maps:hover{
    background:#1ea4b4;
    color:white !important;
}